
import React from 'react';
import Icon from 'react-icon-base';

const SlVolumeOff = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M575.536 894.096c-10.4316 5.55176 -23.0869 4.92773 -32.9111 -1.69629l-321.104 -252.112l-106.624 -0.0800781c-54.5117 0 -98.8799 -38.6562 -98.8799 -86.4004l1.71191 -211.136c0 -47.5361 44.3516 -86.2246 98.8633 -86.2246l106.592 -0.0644531l319.392 -252.752 c5.37598 -3.63184 11.6318 -5.47168 17.9043 -5.47168c5.15234 0 10.3203 1.24805 15.0088 3.74414c10.4639 5.53613 17.0078 16.4004 17.0078 28.2568v835.68c0 11.8242 -6.52832 22.6885 -16.96 28.2568zM528.497 90.3682l-277.6 224.526 c-5.28027 3.56836 -11.5205 5.47266 -17.8887 5.47266l-116.384 0.0644531c-20.5439 0 -34.8799 11.7119 -34.8799 22.4639l-1.72754 211.152c0 10.4805 14.3359 22.1602 34.8955 22.1602l116.4 0.0800781c6.35156 0 12.5752 1.9043 17.8555 5.45605l279.328 224v-715.376z M894.002 447.486l104.593 105.84c12.4961 12.4961 12.4961 32.752 0 45.248c-12.4639 12.4961 -32.752 12.4961 -45.248 0l-104.336 -105.568l-104.336 105.568c-12.4639 12.4961 -32.752 12.4961 -45.248 0s-12.4961 -32.752 0 -45.248l104.592 -105.84l-103.6 -104.816 c-12.4639 -12.4805 -12.4961 -32.7529 0 -45.249s32.7842 -12.4961 45.2803 0l103.312 104.544l103.312 -104.544c12.4961 -12.4961 32.752 -12.4961 45.248 0s12.4961 32.7686 0 45.249z"/></g>
    </Icon>
);

export default SlVolumeOff;
